<%= form_with(model: multidisciplinary_team, local: true) do |form| %>
  <% if multidisciplinary_team.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(multidisciplinary_team.errors.count, "error") %> prohibited this multidisciplinary_team from being saved:</h2>

      <ul>
      <% multidisciplinary_team.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
